Subject: [art] ART AD coverage

From: Alissa Cooper <[email-masked]>
Date: Mon, 6 Feb 2017 10:41:08 -0500

Per the announcements below, Alissa will be vacating her ART AD seat at IETF 98. If an incoming AD is selected to fill the vacancy by that time, we will handle the AD transition as usual, with the continuing ADs helping the new person get up-to-speed, and possibly with some reshuffling of WG assignments amongst the three ART ADs. If an incoming AD has not been selected by that time, Alexey and Ben will take responsibility for shepherding all the ART WGs temporarily until a third AD gets seated.

Please let us know if you have questions.

Thanks,
Alexey, Ben, and Alissa

> Begin forwarded message:
> 
> From: Lucy Lynch <[email-masked]>
> Subject: Re: NomCom 2016-2017 - Announcement of IESG selections
> Date: February 3, 2017 at 5:03:15 PM EST
> To: Alissa Cooper <[email-masked]>
> Cc: [email-masked], IETF Announcement List <[email-masked]>
> 
> On Fri, 3 Feb 2017, Alissa Cooper wrote:
> 
>> In light of this announcement, I will be resigning as ART AD effective during IETF 98 when I assume the Gen AD/IETF Chair position. I am willing to overlap with an incoming ART AD should the vacancy be filled prior to then.
> 
> Thanks for this confirmation Alissa. The NomCom will convene this next week to begin the process to appoint a replacement for the up-coming vacancy.
> 
> We will post an open call for nominations after our meeting and we believe that we can meet the conditions as outlined in RFC 7437 Section 3.5. We will also post our six week calendar allowing time for nominations, feedback, interviews, selection, and confirmation.
> 
> Best -
> 
> Lucy Lynch
> NomCom Chair 2016-2017
> 
> 
>> Alissa
>> 
>>> On Jan 31, 2017, at 11:22 AM, NomCom Chair 2016 <[email-masked]> wrote:
>>> 
>>> As chair of the 2016-2017 NomCom, it is my pleasure to announce the
>>> selection of IESG members to serve in the 2017-2019 cycle.
>>> 
>>> The selected candidates are:
>>> 
>>> Alissa Cooper, Chair
>>> Ben Campbell, ART AD
>>> Terry Manderson, INT AD
>>> Warren Kumari, OPS AD
>>> Alvaro Retana, RTG AD
>>> Deborah Brungard, RTG AD
>>> Eric Rescorla, SEC AD
>>> Spencer Dawkins, TSV AD
>>> 
>>> The resulting IESG will consist of:
>>> 
>>> Alissa Cooper, Cisco, Chair
>>> Ben Campbell, Oracle, ART AD
>>> Alexey Melnikov, Isode, ART AD
>>> Suresh Krishnan, Ericsson, Internet AD
>>> Terry Manderson, ICANN, Internet AD
>>> Benoit Claise, Cisco, Management AD (O&M AD)
>>> Warren Kumari, Google, Operations AD (O&M AD)
>>> Alia Atlas, Juniper Networks, Routing AD
>>> Deborah Brungard, AT&T, Routing AD
>>> Alvaro Retana, Cisco, Routing AD
>>> Kathleen Moriarty, EMC Corporation, Security AD
>>> Eric Rescorla, Mozilla, SEC AD
>>> Mirja Kuhlewind, ETH Zurich, Transport AD
>>> Spencer Dawkins, Wonder Hamster Internetworking, Transport AD
>>> 
>>> The Nomcom of one year ago noted that the IESG would have 3
>>> members from Cisco. This year's IESG makes no changes in this regard.
>>> We have had no reports that this has caused any issues over the past
>>> year, and hope that this continues  to remain true in the coming year.
>>> 
>>> The IAB and IAOC selections will be announced after completing the
>>> confirmation procedure.
>>> 
>>> The Nomcom wishes to thank everyone who volunteered, everyone who
>>> nominated, and everyone who provided feedback to the process. Your
>>> input was vital in coming to this set of decisions.
>>> 
>>> Lucy Lynch
>>> Nomcom chair 2016-2016
>>> llynch @ civil-tongue.net
>>> 
>> 
>> 
>>